Subject: Re: ibook G4 Status Report

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 23 Feb 2004 08:07:31 +1100

> finally, i'm using a 2.6.1-ben1 with no additional patch or workaround.
>
> i've not tried your suggested hack for the turn back to console problem.
> next week i'll find a couple of minutes to patch X and i'll write a
> report onto this list.

The mode used for cloning the display is picked by the X driver
according to strange rules I don't fully get at this point ;)

Regarding the switch to console, commenting out the various call
to vgaHWxxxx in RADEONSave() & RADEONRestore() may help.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/